
D4Science Infrastructure - Task #1921

Copy production keyspace onto new cassandra production cluster

Jan 11, 2016 05:33 PM - Massimiliano Assante

Status: Closed Start date: Jan 24, 2016

Priority: Normal Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Production   

Description

Related issues:

Follows (1 day) D4Science Infrastructure - Task #1918: Create new Apache Cass... Closed Jan 11, 2016 Jan 22, 2016

History

#1 - Jan 11, 2016 05:35 PM - Massimiliano Assante

- Follows Task #1918: Create new Apache Cassandra cluster on production (3 VMs) added

#2 - Feb 08, 2016 12:58 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Feb 08, 2016 04:47 PM - Costantino Perciante

- % Done changed from 0 to 70

#4 - Feb 15, 2016 06:09 PM - Costantino Perciante

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100

#5 - Mar 09, 2016 06:05 PM - Massimiliano Assante

- Status changed from Feedback to Closed
